@charset "utf-8";
/* CSS Document */

body{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:12px;}
img{border:none;}
h1 ,h2,h3 ,h4 ,h5 ,h6 ,{font-family:Arial, Helvetica, sans-serif;color:#000;}
.main_weaper{width:100%;float:left;background:center top;margin:0px;padding:0px;}
.wapear{width:950px;margin:0 auto;padding:0px;}
.main_header{width:950px; background:url(../images/header.png); height:83px; margin:0 auto;}
.header{width:950px;  margin:0 auto; }
.header-left{ width:300px; float:left;}
.header-right{ width:634px; float:right;}
.logo{loat:left; margin:1px 1px; padding:0px; width:73px; height:81px;}
.header-right ul{ margin:26px 0px; padding:0px;}
.header-right ul li{ margin:0px; padding:0px; list-style:none;}
.header-right ul li a{ float:left; margin:0px 4; text-decoration:none; list-style:none; padding:0px; font-family:"Century Gothic"; font-size:22px; color:#FFF;}
.navigaton_main{ width:950px; background:#666666; min-height:25px; margin:0 auto; padding:0px;}
.navigation{ width:950px; margin:0 auto;}
.navigation ul{ margin:1px 0px 0 8px; padding:0px}
.navigation ul li {  float: left; margin:0px; padding:0px; list-style:none; border-right:1px solid #fff;}
.navigation ul li a{ float:left; text-decoration:none; list-style:none;padding: 0 8px;margin:4px 0;  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF;}
.navigation ul li:last-child { border-right:none;}
.slider_main{ float:left; width:952px; margin:0px; }
.slider{ float:left; width:952px; margin:2px 0px;}
.slider a {float: left; margin: 0 2px 0 0; padding: 0; }

.main_date{ float:left; width:950px; background:#1d5b67; height:15px; margin:0px; padding:0px;}
.date{ float:left; width:950px; margin:0px;}
.date p{ float:left; margin:0px 6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}

.main_contant{ float:left; width:950px;}
.contant{ width:950px; float:left}
.online_booking{ background: none repeat scroll 0 0 #1D5B67;
    float: left;
    height: 1000px;
    margin: 1px 0;
    padding: 0;
    width: 235px;
}
.online_booking h1{ float:left; margin:0px 6px; font-family:"Century Gothic"; font-size:18px; color:#fff;}
.online_booking h2{ float:left; margin:2px 6px; font-family:"Century Gothic"; font-size:13px; color:#fff;}

.date_box{float: left; font-family: arial; font-size: 11px; height: 11px; margin: 0 6px; width: 116px;}
.celander{ float:left; margin:3px 0; padding:0px;}
.celander a{ float:0px; margin:0px; padding:0px;}

.check{float:left; margin:25px 8px 0px;  }
.check ul{ margin:0px; padding:0px;}
.check ul li{ margin:0px; padding:0px; list-style:none;}
.check ul li a{color: #FFFFFF;float: left;font-family: arial;font-size: 13px;margin: 2px;text-decoration: none;}

.shape{
background: none repeat scroll 0 0 #618C94;
    float: left;
    margin: 0;
    padding: 0;
    width: 235px;}
.shape ul{    float: left;
    line-height: 23px;
    margin-top: 0;
    padding-left: 10px;
    width: 100%;}
.shape ul li{  float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;}
.shape ul li a{color: #FFFFFF;float: left;font-family: arial;font-size: 12px;margin:0px;text-decoration: none;}

.golf{  background: none repeat scroll 0 0 #666666;
    float: left;
    margin: 25px 0;
    padding: 0;
    width: 235px;}
.golf ul{ margin:0 10px; padding:0px;}
.golf ul li{ margin:2px; padding:0px; list-style:none;}
.golf ul li a{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; text-decoration:none;}

.book{ float:left; width:235px;}
.book a { float: left;
    margin: 0;
    padding: 0;
    width: 101px;}
.book h3{  color: #FF0000;
    float: left;
    font-family: "Century Gothic";
    font-size: 18px;
    margin: 12px 0 12px 7px;
    padding: 0;
    width: 103px;}
.book h4{ float:left;   margin: 12px 0; padding:0px;width: 104px; font-family:"Century Gothic"; font-size:18px; color:#23b14d;}
.book h5{ float:left;  margin: 12px  0; padding:0px; width: 110px; font-family:"Century Gothic"; font-size:18px; color:#09F;}

.text{ float:left; width:715px;}
.text p{float:left; margin:0px 5px 17px; padding:0px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px;width:100%;}
.text a {float: left; margin: 0px 0px 0 8px;}

.Features{ float:left; width:320px; margin:0px; padding:0px;height: 138px;}
.Features h6{float:left; margin:0px 14px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.Features ul{ float: left;line-height: 17px;margin: 12px 16px;}
.Features ul li{ margin:0px; padding:0px;}
.Features ul li a{color: #000;float: left;font-family: arial;font-size: 11px;margin:0px;text-decoration: none;}

.footer{ float:left; margin:0px; background:#1d5b67; width:950px; height:65px;}
.footer p{color: #FFFFFF;
    margin: 4px 6px;}
.text h3
{ float: left;
    padding: 0px 14px;
}	
.span-12 li{
    list-style: none;
}
.span-12 ul
{
    
     float: left;
    width: 150px;
}	
.span-7
{
     float: left;
    width: 150px;
     margin-left: 17px;
}
.span-12
{
      float: left;
    width: 444px;
}
.span-7 img
{
      border: 1px solid #BBBBBB;
    margin-bottom: 5px;
    margin-left: 2px;
    padding: 3px;
}
.MainTableDiv
{
      background: linear-gradient(to bottom, #FFFFFF 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px dotted #CACACA;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 2px;
    margin-left: 12px;
    margin-top: 3px;
    width: 98%;
}
.TableHeadDiv
{
    background: linear-gradient(to bottom, #FFFFFF 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.style1
{
    vertical-align: top;
    width: 98px;
}
.th, td, caption
{
    padding: 4px 10px 4px 5px;
}
#sp_ul ul li
{
    line-height: 22px;
    margin-left: -30px;
    list-style: square;
}
#sp_ul ul
{
    margin-left: -104px;
    margin-top: 20px;
    width: auto;
}
#sp_ul1  li
{
    line-height: 30px;
  
    list-style: none !important;
}
#sp_ul1 ul
{
    margin-left: -104px;
    margin-top: 20px;
    width: auto;
}
#sp_ul1
{
    width: 100%;
}

.list_rate {
    float: right;
}
.quote
{
    background: url("../images/quote-left.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-bottom: 1px solid #CCCCCC;
    font-family: Arial,Verdana,Geneva,sans-serif;
    font-size: 1.1em;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 40px;
    padding-top: 2px;
}
.quote .my_div {
    background: url("../images/quote-right.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    padding-bottom: 32px;
    padding-right: 40px;
}
.quote p
{
margin-bottom:0px;
width:90%;
}
#my_text
{
overflow: hidden;
}
.calendar-eightysix.default .c86-wrapper {
    background:#618C94 !important;
    padding: 8px;
}
.calendar-eightysix.default .c86-header {
    background: none repeat scroll 0 0 #1D5B67;
    height: 25px;
}
.calendar-eightysix.default .c86-body .c86-inner .c86-container.c86-month .c86-row {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 18px;
}
.book_main
{

    float: left;
    margin: 0 10px 7px;
    padding: 5px;
    width: 211px;
}

.faci h2 {width: 100%;color: #000;font-size: 16px;text-decoration: underline;}
.faci h3 { width:100%; color: #000;  font-weight:normal;  font-size: 16px;}
.retelist {   float: right;   padding: 0 0 22px;}
.faci tbody { border: medium none;}
.faci tr {   border: medium none;}
.faci td { padding: 4px; }
.list_rate th {  font-family: arial;  font-size: 12px;  font-weight: normal;  padding: 10px;}
.list_rate td {  font-family: arial;  font-size: 12px;    padding: 4px;}


.srl  h2 {  text-align: center;float: left; width:100%;}
.srl > p {
    text-align: center;
}

.faci {
    float: right;
margin-left: 20px;
}


.pages-list {
    float: left;
    width: 100%;
}

.pages-list  ul {
    float: left;
    width: 100%;
}
.pages-list  ul li {    background: url("../images/list_arrow.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    float: left; 


    list-style: none outside none;
    margin: 3px 0;
    padding: 0 10px;
    width: 30%;
}


.pages-list a {
    color: #000000;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
}